Bug 1844102 - [oVirt] add oVirt as a provide to openshift tests
Summary: [oVirt] add oVirt as a provide to openshift tests
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Cloud Compute
Version: 4.5
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.4.z
Assignee: Gal Zaidman
QA Contact: Lucie Leistnerova
URL:
Whiteboard:
Depends On: 1844101
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-04 15:43 UTC by OpenShift BugZilla Robot
Modified: 2020-06-23 00:58 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-23 00:57:50 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift origin pull 25066 None closed [release-4.4] Bug 1844102: oVirt, add oVirt as a provide to openshift tests 2020-06-22 08:48:14 UTC
Red Hat Product Errata RHBA-2020:2580 None None None 2020-06-23 00:58:09 UTC

Comment 1 Sudha Ponnaganti 2020-06-04 23:14:36 UTC
Moving to Storage as this has been incorrectly posted to DPTP and moved to Unknown.

Comment 6 Gal Zaidman 2020-06-15 11:30:54 UTC
Moved to verified, we see this on CI

Comment 8 errata-xmlrpc 2020-06-23 00:57:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2580


Note You need to log in before you can comment on or make changes to this bug.